<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.auction.mapper.TSAuctionBuyerMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.auction.entity.TSAuctionBuyer">
        <id column="buyerID" property="buyerID" />
        <result column="resultID" property="resultID" />
        <result column="buyerName" property="buyerName" />
        <result column="certName" property="certName" />
        <result column="certID" property="certID" />
        <result column="mobilePhone" property="mobilePhone" />
        <result column="lauptime" property="lauptime" />
        <result column="area_code" property="areaCode" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        buyerID, resultID, buyerName, certName, certID, mobilePhone, lauptime, area_code
    </sql>

</mapper>
